{
    "ConnectionStrings": {
        "RealEstateDB": "Data Source=wwwroot\\AppData\\RealEstateDB.db"
    },
    "Session": {
        "TimeOut": "30"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "Serilog": {
        "Using": [ "Serilog.Sinks.Debug" ],
        "MinimumLevel": {
            "Default": "Debug",
            "Override": {
                "Microsoft": "Error"
            }
        },
        "WriteTo": [
            { "Name": "Debug" },
            {
                "Name": "File",
                "Args": {
                    "path": "Logs\\RealEstate.log",
                    "rollingInterval": "Day",
                    "outputTemplate": "{Timestamp:yyyy/MM/dd HH:mm:ss} [{Level:u3}] {SourceContext} - {Message:lj}{NewLine}{Exception}",
                    "retainedFileCountLimit": 31
                }
            }
        ]
    },
    "AllowedHosts": "*"
}
